TOP_LEFT = "\u2554"
TOP_MIDDLE = "\u2566"
TOP_RIGHT = "\u2557"
BOTTOM_LEFT = "\u255A"
BOTTOM_MIDDLE = "\u2569"
BOTTOM_RIGHT = "\u255D"
LEFT_MIDDLE = "\u2560"
RIGHT_MIDDLE = "\u2563"
CENTER_CROSS = "\u256C"
HORIZONTAL = "\u2550"
VERTICAL = "\u2551"
